let krossov = {
    "primary": "#a991f7",
    "primary-focus": "#8462f4",
    "primary-content": "#ffffff",
    'secondary': '#5700ff',
    'secondary-focus': '#4600cc',
    'secondary-content': '#ffffff',
    'accent': '#88dbdd',
    'accent-focus': '#61cfd1',
    'accent-content': '#ffffff',
    'neutral': '#7F8B9C',
    'neutral-focus': '#7F9B9C',
    'neutral-content': '#f0d6e8',
    "base-100": "#ffffff",
    "base-200": "#f9fafb",
    "base-300": "#d1d5db",
    'base-content': '#1f2937',
    'info': '#0000ff',
    'success': '#008000',
    'warning': '#ffff00',
    'error': '#ff0000',
    "--border-color": "var(--b3)",
    "--rounded-box": "1rem",
    "--rounded-btn": "0.5rem",
    "--rounded-badge": "1.9rem",
    "--animation-btn": "0.25s",
    "--animation-input": ".2s",
    "--btn-text-case": "uppercase",
    "--btn-focus-scale": "0.95",
    "--navbar-padding": ".5rem",
    "--border-btn": "1px",
    "--tab-border": "1px",
    "--tab-radius": "0.5rem",
};
module.exports = krossov;